POST /public/v1/workspace-products

Create a new workspace product used as context for AI-generated outreach.

POST /public/v1/workspace-products
API key in header x-api-key

Body

required application/json
workspaceId string · min length: 1 required

ID of the workspace to create the product in.

name string · min length: 1· max length: 255 required

Product or company name.

description string · min length: 1 required

Short description of what you offer.

painPoints array of string · min items: 1 required

Customer pain points your product addresses.

valueProposition array of string · min items: 1 required

Key value propositions of your product.

proofPoints array of string · min items: 1 required

Social proof, case studies, or stats that back your claims.

cta string · min length: 1

Optional. Call-to-action text used in outreach messages.

meetingLink string · min length: 1

Optional. Booking or meeting link to include in outreach.

Responses